﻿<link rel="stylesheet" href="https://cdn3.devexpress.com/jslib/21.1.6/css/dx.light.css">
<link href="~/assets/plugins/jquery-datepick/css/jquery.datepick.css" rel="stylesheet">
<style>
    .progress {
        height: 2rem !important;
    }
    .dx-placeholder::before{
        padding :4px 9px 8px;
    }
    .dx-clear-button-area{
        display:none;
    }
    .cursor_pointer {
        cursor: pointer;
    }
    .dx-scheduler-header{
        display: none;
    }

    .dx-scheduler-timeline.dx-scheduler-work-space-grouped[dx-group-column-count="1"] .dx-scheduler-group-table,
    .dx-scheduler-timeline.dx-scheduler-work-space-grouped[dx-group-column-count="1"] .dx-scheduler-sidebar-scrollable,
    .dx-scheduler-timeline.dx-scheduler-work-space-grouped[dx-group-column-count="1"] .dx-scheduler-sidebar-scrollable::before {
        width: 150px;
    }
    .dx-scheduler-small .dx-scheduler-timeline.dx-scheduler-work-space-grouped[dx-group-column-count="1"] .dx-scheduler-date-table-scrollable,
    .dx-scheduler-small .dx-scheduler-timeline.dx-scheduler-work-space-grouped[dx-group-column-count="1"] .dx-scheduler-header-scrollable,
    .dx-scheduler-timeline.dx-scheduler-work-space-grouped[dx-group-column-count="1"] .dx-scheduler-date-table-scrollable,
    .dx-scheduler-timeline.dx-scheduler-work-space-grouped[dx-group-column-count="1"] .dx-scheduler-header-scrollable {
        margin-left: 150px;
    }
</style>